PSK31LX(1)

NAME
psk31lx - a terminal based ncurses program for psk31

SYNOPSIS
psk31lx [-h] [-l] [-q] [-t serialdevice] [-x] [-v]

DESCRIPTION

psk31lx uses the soundcard to receive and transmit PSK31, an extremely narrow band HF-mode. PSK31 is a mode for keyboard QSO’s. psk31lx is a simple terminal based program that uses ncurses to display received text and input text to transmit. There is also a phase scope and spectrum analyzer to aid in tuning.

OPTIONS

-h  printf this message

-l  Invert phase shift for LSB mode

-q  Enable QPSK mode

-t device
    Specify the PTT device. Default is /dev/ttyS1. For the first serial device use -t /dev/ttyS0.

-v  print version number

-x  TX tracks RX freq

KEYBOARD COMMANDS
The following keys are used to control psk31lx

Ctrl A - toggle afc

Ctrl B - toggle BPSK/QPSK

Ctrl C - exit/terminate

Ctrl D - toggle dcd

Ctrl K - toggle NET on/off

Ctrl L - toggle LSB/USB

Ctrl R - RX mode

Ctrl T - TX mode

Ctrl U - tune mode

Ctrl K - toggle NET

Ctrl W - CW ID

Ctrl X - Clear all windows

ESC    - Exit

Up Arror    - increase rx freq + 1 Hz

Down Arrow  - decrement rx freq - 1 Hz

Right Arrow - increase rx freq by 8 Hz

Left Arrow  - decrease rx freq by 8 Hz

SEE ALSO
More information about psk31lx is available on its website, http://wa0eir.bcts.info

BUGS
Please send bug reports to: wa0eir@wa0eir.bcts.info

AUTHOR
psk31lx was written by Hansi Reiser, DL9RDZ and modified by Ted Williams, WA0EIR.